Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1329 - Out of sequence dialogue box during installation
Summary: Out of sequence dialogue box during installation
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: basesystem
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-02-25 17:36 UTC by Pete Chown
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-14 03:07:58 UTC


Attachments (Terms of Use)

Description Pete Chown 1999-02-25 17:36:31 UTC
Choose to install from your hard drive.  The list of SCSI
adaptors appears.  Now choose Back.  Instead of getting back
to where you had come from, you are asked if your machine
has any SCSI adaptors.

Comment 1 Matt Wilson 1999-03-14 03:07:59 UTC
Fixed.


Note You need to log in before you can comment on or make changes to this bug.